BODY,DIV,A{margin: 0px;padding: 0px;width:auto;}
BODY{word-wrap:break-word;-webkit-text-size-adjust: none;font-family:'Microsoft YaHei','Hiragino Sans GB','STHeiti',Tahoma,'SimHei',sans-serif;overflow:auto;width: 100%;width: 100%;height: 100%;font-size:16px;line-height: 1;}
DIV{zoom:1;display: block;vertical-align: middle;white-space:normal; word-break:break-all;}
SPAN{white-space:normal; word-break:break-all;}
IMG{border: 0px;vertical-align: middle;}
INPUT{vertical-align: middle;}
A{text-decoration: none;}
footer{background-color: #000000; color: #D9D9D9;text-align:center;font-size:12px;}
footer a {color: #D9D9D9;}
.footerLink{height: 16px;line-height: 16px;padding: 0px 15px;}
.footerLink:nth-child(2){border-right: 1px solid #CCC;border-left: 1px solid #CCC;}
#editor img {max-width: 100%;height: auto;}